 .u-section-1 {
  background-image: url("images/Agold-banner-5.jpg");
  background-position: 50% 14.75%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 384px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 43px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px 43px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 551px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-bottom: 44px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 421px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 43px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px 43px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 551px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 169px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 551px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 55px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 615px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 43px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px 43px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 551px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 551px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 30px;
  }
}